.staff-table tbody, tr, td, tfoot, th, thead, tr  {
    border-width: 2px !important;
    padding-left: 20px !important;
}

.staff-table tr:nth-child(even) {background-color: #f2f2f2;}

.staff-table th, td {
    text-align: left;
    padding: 12px;
}

.popup_close {
    position: absolute;
    top: 15px;
    right: 35px;
    /* color: #f1f1f1; */
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    border: none;
    background-color: white;
}

.modal-content {
    width: 80%;
    /*border-radius: 25px;*/
    border: 2px solid Black;
    padding: 15px 15px 15px 15px;
    margin: 20px 20px 20px 20px;
    background: #A4D3EE;
    overflow: visible;
/*    box-shadow: 5px 5px 2px #888888;*/
    position: relative;
}

.container .download_btn {
    position: absolute;
    top: 35%;
    left: 35%;
    /* background-color: #555; */
    color: white;
    font-size: 55px;
    padding: 25px 25px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
    background-size: contain;
}

.container .video_btn {
    position: absolute;
    top: 45%;
      left: 45%;
    /* transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); */
    /* background-color: #555; */
    color: white;
    font-size: 16px;
    padding: 25px 25px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
    background: url("../images/play3.png") no-repeat scroll 0 0 transparent;
    background-size:contain;
    
  }

body.frontend-auth-passwords-email .alert-danger {
    background-color: #d1e7dd;
}

body.frontend-auth-passwords-email .alert-danger,body.frontend-auth-passwords-email .alert-danger .close{
    color: #0f5132;
}